## xchat 2.8.8

=== debian/changelog ===
xchat (2.8.8-15) unstable; urgency=medium

  * Drop old and useless patch
  * Bump std-version to 4.1.4, no changes required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Apr 2018 12:36:21 +0200

xchat (2.8.8-14) unstable; urgency=medium

  * Do not depend on gconf2 (Closes: #375500)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Mar 2018 10:55:23 +0100

xchat (2.8.8-13) unstable; urgency=medium

  * Enable gtkspell in build, thanks Bigon!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 27 Jan 2018 22:54:37 +0100

xchat (2.8.8-12) unstable; urgency=medium

  * Bump std-version to 4.1.2, no changes required.
  * Deprecate libsexy (Closes: #888472)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 15:28:54 +0100

xchat (2.8.8-11) unstable; urgency=medium

  * Correctly compress changelogs, thanks Michael Stapelberg!
    (Closes: #872163)
  * Update std-version to 4.0.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Aug 2017 09:41:06 +0200

xchat (2.8.8-10) unstable; urgency=medium

  * Fix CVE-2013-7449 with hexchat patch
  * Fix CVE-2016-2087 with hexchat patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Aug 2017 15:36:34 +0200

xchat (2.8.8-9) unstable; urgency=medium

  * Use utf8 by default (thanks Mattia Rizzolo for the suggestion)
  * Bump std-version to 4.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Aug 2017 10:44:31 +0200

xchat (2.8.8-8) unstable; urgency=medium

  * New maintainer (thanks to all the previous maintainers!)
  * Refresh packaging, reintroduce in Debian
  * Bump std-version to 3.9.8
  * Drop old replaces, oo-stable has already newer versions.
  * Bump compat level to 10
  * Update packaging to new dh calls
  * Introduce multilib.
  * Include Ubuntu changes.
  * Make it build with openssl 1.1, taking patches
    from hexchat repository.
  * wrap-and-sort debian directory
  * Remove postinst file, the symlink seems useless.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Jun 2017 11:09:05 +0200

xchat (2.8.8-7.3ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Build-depend on libgtk2.0-dev (>= 2.10.0).
      + Bump Standards-Version to 3.9.6.
      + Drop xchat-gnome from Replaces/Conflicts. (Closes: #505662)
      + Recommends xchat-indicator.
    - debian/{control, rules, patches/automake-foreign.patch}
      + Use dh-autoreconf to update libtool for ppc64el port.
      + Specify foreign automake option.
    - debian/xchat.install, debian/xchat.svg:
      + Include svg icon. (Closes: #781964)
    - debian/patches/01_serverlist.patch:
      + Numerous changes to default serverlist.
    - debian/patches/02_ubuntu_default_server.patch:
      + Select "Ubuntu servers" by default.
    - debian/patches/45_brand_ctcp_version.patch:
      + Add Ubuntu brand to CTCP version response.
    - debian/patches/70_notification_strings_shorten.patch:
      + Shorten notification strings.
    - debian/patches/71_fix_nick_not_to_highlight.patch:
      + Fix "nicks not to hightlight" for privmsg.
    - debian/patches/72_fix_accelerator_menubar_toggle.patch:
      + Correctly show F9 as shortcut to toggle the menubar. (Closes: #400890)
    - debian/patches/75_apturl.patch:
      + Add support for linkifying apturls.
    - debian/patches/76_fix_gfvs_mime_handler.patch:
      + Make it possible to open irc:// URI's via gvfs. (Closes: #682141)
    - debian/patches/power-user-settings.patch:
      + Optimise default settings for efficient chatting.
    - debian/rules:
      + Make build independent of the python version.
  * Drop following changes, fixed in Debian:
    - fix-ftbfs-missing-gmodule.patch -> 67_configure_with_gmodule.patch
    - dont_force_sslv3.patch -> 68_dont_force_sslv3.patch

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 05 Apr 2015 20:41:13 +0200

xchat (2.8.8-7.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add debian/patches/68_dont_force_sslv3.patch.
    Provided via LP: #1381484. (Closes: #766005)

 -- Sven Hoexter <hoexter@debian.org>  Fri, 07 Nov 2014 10:55:27 +0100

xchat (2.8.8-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't strip -lgmodule-2.0 from RDYNAMIC_LIBS. Patch from
    Svante Signell <svante.signell@gmail.com>
    (Closes: #726132, #763855)

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 13 Oct 2014 20:56:21 +0100

xchat (2.8.8-7.1ubuntu7) utopic; urgency=medium

  * Don't force the use of SSLv3 (LP: #1381484)
    - debian/patches/dont_force_sslv3.patch: use SSLv23_client_method()
      so the best method gets automatically negotiated in
      src/common/ssl.c.

 -- Steve Beattie <sbeattie@ubuntu.com>  Mon, 20 Oct 2014 10:54:31 -0400

xchat (2.8.8-7.1ubuntu6) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:56:46 +0100

xchat (2.8.8-7.1ubuntu5) trusty; urgency=medium

  * Update config.guess/config.sub with dh_atotools.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 26 Dec 2013 22:25:10 +0000

xchat (2.8.8-7.1ubuntu4) trusty; urgency=medium

  * Use dh-autoreconf to update libtool for ppc64el port.
  * Specify foreign automake option.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 26 Dec 2013 21:47:13 +0000

xchat (2.8.8-7.1ubuntu3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 10:33:07 +0100

xchat (2.8.8-7.1ubuntu2) saucy; urgency=low

  * Correctly select the Ubuntu Servers by default.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 10 Sep 2013 15:51:18 +0100

xchat (2.8.8-7.1ubuntu1) saucy; urgency=low

  * Merge from Debian, remaining changes: 
    - Optimise default settings for efficient chatting
      + Make tab completion by default use last-used order, not alphabetical.
        This way for example if one is chatting with cjwatson, typing

