=== debian/control ===
Source: xchat
Section: net
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Standards-Version: 4.1.4
Build-Depends: bison,
               chrpath,
               debhelper (>= 10),
               gettext,
               imagemagick,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libgtkspell-dev,
               libssl-dev,
               libperl-dev,
               python-dev,
               tcl-dev,
               zlib1g-dev
Homepage: http://www.xchat.org/

Package: xchat
Architecture: any
Provides: irc
Depends: xchat-common (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Recommends: esound-clients | alsa-utils,
            libnotify4 | libnotify-bin,
            xchat-indicator,
            xdg-utils,
            ${shlibs:Recommends}
Description: IRC client for X similar to AmIRC
 XChat is a graphical IRC Client with a GTK+ GUI. It has a look and feel
 similar to AmIRC for the Amiga. Special features include the mIRC extension
 DCC RESUME and mIRC color, multiple server/channel windows, dialog
 windows, and a plugin API.

Package: xchat-common
Architecture: all
Recommends: xchat
Depends: ${misc:Depends}
Description: Common files for X-Chat
 This package includes documentation, examples, and locale files for
 the Debian X-Chat packages that are common for all architectures.
