=== debian/watch ===
version=3
http://xchat.org/files/source/(?:[\d\.]*)/xchat-(.*)\.tar\.(?:gz|bz2)
