## xchat 2.8.8.1+lmde

=== debian/changelog ===
xchat (2.8.8.1+lmde) debian; urgency=low

  * Bumped version to include LMDE config

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Feb 2014 11:46:58 +0000

xchat (2.8.8-4linuxmint2) olivia; urgency=low

  * Linux Mint default config

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2012 13:01:13 +0100
