=== debian/control ===
Source: xchat
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Davide Puricelli (evo) <evo@debian.org>
Uploaders: Bart Martens <bartm@debian.org>
Standards-Version: 3.8.4.0
Build-Depends: debhelper (>= 5), bison, libssl-dev, libglib2.0-dev, libgtk2.0-dev (>= 2.10.0), libperl-dev, gettext (>= 0.10.37), libtool, zlib1g-dev, perl (>= 5.8), python-dev, tcl-dev, autotools-dev, libdbus-glib-1-dev, libgtkspell-dev, gconf2, dpkg-dev (>= 1.13.19), libsexy-dev, chrpath, imagemagick
Homepage: http://www.xchat.org/

Package: xchat
Architecture: any
Provides: irc
Replaces: xchat-common (<< 1.6.0-1)
Depends: ${shlibs:Depends}, xchat-common (= ${source:Version}), ${misc:Depends}
Recommends: ${shlibs:Recommends}, esound-clients | alsa-utils, libnotify-bin, xdg-utils
Description: IRC client for X similar to AmIRC
 XChat is a graphical IRC Client with a GTK+ GUI. It has a look and feel
 similar to AmIRC for the Amiga. Special features include the mIRC extension
 DCC RESUME and mIRC color, multiple server/channel windows, dialog
 windows, and a plugin API.

Package: xchat-common
Architecture: all
Recommends: xchat
Depends: ${misc:Depends}
Description: Common files for X-Chat
 This package includes documentation, examples, and locale files for
 the Debian X-Chat packages that are common for all architectures.
