## xchat sasl

=== Makefile ===
FLAGS  = -Wl,--export-dynamic -O1 -shared -fPIC

all:  xchat_sasl
install: xchat_sasl
	 cp xchat_sasl.so $(HOME)/.xchat2/
clean: 
	rm xchat_sasl.so


xchat_sasl: xchat_sasl.c
	gcc $(FLAGS) xchat_sasl.c -o xchat_sasl.so
